Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-01-24 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 17 Jan 2019 14:52:16 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-01-24 IESG Teleconference

This agenda was generated at 2019-01-17 14:51:19 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: January 10, 2019
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (9 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (8 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (8 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (8 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (8 telechats ago) 
  o Alissa Cooper to draft text informing the community about the 
    ongoing discussion with the WG chairs about community relations, 
    including information about what avenues are open to community 
    members for escalating issues.
    - Added 2018-11-29 (3 telechat ago) 
      o Alvaro Retana to send email to the IESG with proposed re-labeling of 
        scheduling conflicts.
        - Added 2018-12-06 (3 telechats ago)
      o Alexey Melnikov to find designated experts experts for RFC 5435 
        [IANA #1132764].
        - Added 2018-12-18 (2 telechats ago)
      o Benjamin Kaduk/Eric Rescorla to find designated experts for RFC 6844 
        [IANA #1133642].
        - Added 2019-01-04 (1 telechat ago)
      o Warren Kumari to find designated experts for RFC-ietf-dnsop-attrleaf
        [IANA #1133794].
        - Added 2019-01-08 (1 telechat ago)
      o Warren Kumari to find designated experts for RFC-ietf-dnsop-session-
        signal [IANA #1133795].
        - Added 2019-01-08 (1 telechat ago)
      o Warren Kumari to find designated experts for RFC-ietf-dnsop-dns-
        capture-format [IANA #1133796].
        - Added 2019-01-08 (1 telechats ago)
      o Eric Rescorla to find designated experts for RFC-ietf-acme-acme 
        [IANA #1133797].
        - Added 2019-01-08 (1 telechat ago)
      o Suresh Krishnan to discuss naming experts for the registries created 
        by draft-irtf-icnrg-ccnxsemantics with Allison Mankin.
        - Added 2019-01-10 (1 telechat ago)
      o Alissa Cooper to send a message to the community about plenary 
        transcripts for the Q&A sections of the plenary (IAB, LLC Board, and 
        IESG). 
        - Added 2019-01-10 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-dime-doic-rate-control-10  - IETF stream
    Diameter Overload Rate Control (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             TSVART Last Call Review - due: 2019-01-16
             GENART Last Call Review - due: 2019-01-16
             OPSDIR Last Call Review - due: 2019-01-16

  o draft-ietf-mile-xmpp-grid-09  - IETF stream
    Using XMPP for Security Information Exchange (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2019-01-14
             SECDIR Last Call Review - due: 2019-01-14

  o draft-ietf-sidrops-rtr-keying-03  - IETF stream
    Router Keying for BGPsec (Proposed Standard)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -02): Serious Issues 
             RTGDIR Last Call Review (of -01): Has Issues 
             SECDIR Last Call Review (of -01): Has Issues 
             GENART Last Call Review - due: 2018-12-18

  o draft-ietf-lisp-rfc8113bis-02  - IETF stream
    Locator/ID Separation Protocol (LISP): Shared Extension Message &
    IANA Registry for Packet Type Allocations (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -01): Ready 
             GENART Last Call Review (of -01): Ready with Issues 
             RTGDIR Last Call Review (of -01): Ready 
             GENART Telechat Review - due: 2019-01-22
             OPSDIR Last Call Review - due: 2018-12-27

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o GitHub Integration and Tooling (git)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Designated experts for RFC 5435  [IANA #1132764] (Alexey Melnikov)

6.2 Continuing Agenda Experimentation (Liz Flynn)

6.3 Designated Experts for DNSOP Documents (Warren Kumari)

7. Any Other Business (WG News, New Proposals, etc.)